Releases

Advisory Project Version OS Type Severity Public date
CLSA-2021:1640271821 exim 4.86.2-2ubuntu2.6+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Critical 2021-12-23 00:00:00
CLSA-2021:1640621287 binutils 2.20.51.0.2-5.48.1.el6.tuxcare.els3 CentOS 6 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681836 bind9 1:9.10.3.dfsg.P4-8ubuntu1.19.1 Ubuntu 16.04 ELS Security Advisory Moderate 2021-12-16 00:00:00
CLSA-2021:1639670584 binutils 2.20.51.0.2-5.48.0.3.el6.tuxcare.ol.els3 Oracle Linux 6 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681866 openssh 2:7.2p2-4ubuntu2.10+tuxcare.els1 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681626 openjdk-8 8u292-b10-0ubuntu1~16.04.2 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681846 php 7.0.33-0ubuntu0.16.04.17 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681829 mysql-5.7 5.7.36-0ubuntu0.16.04.1.1 Ubuntu 16.04 ELS Security Advisory Moderate 2021-12-16 00:00:00
CLSA-2021:1639681859 vim 3:7.4.1689-3ubuntu1.5+tuxcare.els3 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681852 vim 2:7.4.1689-3ubuntu1.7 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639681783 openssl 1.0.2g-1ubuntu4.21 Ubuntu 16.04 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1639670535 binutils 2.20.51.0.2-5.48.1.el6.tuxcare.els3 CloudLinux 6 ELS Security Advisory Important 2021-12-16 00:00:00
CLSA-2021:1640621325 vim 7.4.629-5.2.el6.tuxcare.els4 CentOS 6 ELS Security Advisory Important 2021-12-15 00:00:00
CLSA-2021:1639578578 vim 7.4.629-5.2.el6.tuxcare.els4 Oracle Linux 6 ELS Security Advisory Important 2021-12-15 00:00:00
CLSA-2021:1639580651 vim 3:7.4.1689-3ubuntu1.5+tuxcare.els4 Ubuntu 16.04 ELS Security Advisory Important 2021-12-15 00:00:00
CLSA-2021:1639578527 vim 7.4.629-5.2.el6.tuxcare.els4 CloudLinux 6 ELS Security Advisory Important 2021-12-15 00:00:00
CLSA-2021:1639578644 nss 2:3.28.4-0ubuntu0.16.04.14+tuxcare.els2 Ubuntu 16.04 ELS Security Advisory Critical 2021-12-15 00:00:00
CLSA-2021:1638804058 busybox 2:1.22.0-15ubuntu1.4+tuxcare.els2 Ubuntu 16.04 ELS Security Advisory Important 2021-12-06 00:00:00
CLSA-2021:1640002354 nss 3.44.0-12.el6.tuxcare.els1 CentOS 6 ELS Security Advisory Critical 2021-12-06 00:00:00
CLSA-2021:1638804234 nss 3.44.0-12.el6.tuxcare.els1 CloudLinux 6 ELS Security Advisory Critical 2021-12-06 00:00:00
Total: 1807